
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Trampoline Sim V 1_01", "Trampoline Sim V 1_01.vcproj", "{A128DFFB-CAD7-4F94-A973-5A2B20571C47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release WC debug|Win32 = Release WC debug|Win32
		Release WC|Win32 = Release WC|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Debug|Win32.ActiveCfg = Debug|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Debug|Win32.Build.0 = Debug|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Release WC debug|Win32.ActiveCfg = Release WC debug|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Release WC debug|Win32.Build.0 = Release WC debug|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Release WC|Win32.ActiveCfg = Release WC|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Release WC|Win32.Build.0 = Release WC|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Release|Win32.ActiveCfg = Release|Win32
		{A128DFFB-CAD7-4F94-A973-5A2B20571C47}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
